What's new

Plug-in requirement blowing away UNIX Netscape (1 Viewer)

Trace Downing

Supporting Actor
Joined
Aug 19, 1999
Messages
510
Location
Tampa Bay
Real Name
Trace Downing
ALthough I wish I can read it. Your new article requiring a plug-in is causing my netscape to abort. UNIX uses a central server, and my work has locked out the downloading of plug-ins.
I don't expect any action to be taken, I'm sure you spent a lot of time creating it. I just thought you'd like to know. I got here using an alternative browsing system.
Trace
 

Steve Tannehill

R.I.P - 4.28.2015
Senior HTF Member
Joined
Jul 6, 1997
Messages
5,547
Location
DFW
Real Name
Steve Tannehill
The flashing banner advertising the article is particularly obnoxious, as well...those things give me a headache!

Also, the formatting is off a bit due to hard carriage returns. I'd be glad to help format the html if you'd like.

- Steve
 

Keith Mickunas

Senior HTF Member
Joined
Dec 15, 1998
Messages
2,041
FWIW, its not working with my Mozilla on Win2k. But then again, lots of plugins don't work for me, even though they do in Netscape 6. So that's either Mozilla's fault, or the plug-in developers.
 

Users who are viewing this thread

Forum Sponsors

Forum statistics

Threads
346,904
Messages
4,794,356
Members
141,929
Latest member
2handband
Top